Bug 454651 - xen: buffer overflow detected: qcow-create terminated
xen: buffer overflow detected: qcow-create terminated
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xen (Show other bugs)
5.2
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Daniel Berrange
Virtualization Bugs
: Reopened, ZStream
Depends On: 437086
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-09 11:14 EDT by RHEL Product and Program Management
Modified: 2009-12-14 15:59 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-01 11:27:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-07-09 11:14:13 EDT
This bug has been copied from bug #437086 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 4 Daniel Berrange 2008-08-29 00:31:50 EDT
Built into  3.0.3-64.el5_2.3

* Fri Aug 29 2008 Daniel Berrange <berrange@redhat.com> - 3.0.3-64.el5_2.3
- Fix overflow in qemu-img (rhbz #454651)
Comment 10 errata-xmlrpc 2008-10-01 11:27:20 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0892.html

Note You need to log in before you can comment on or make changes to this bug.